1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrade problem 3.03 HEN - 1.5

Discussion in 'Sony PSP - Mod and firmware discussion' started by MKIIINA, May 5, 2007.

  1. MKIIINA

    MKIIINA Member

    Joined:
    May 5, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Well guys I finially hit the modding bug with the PSP and ran into a problem.
    Heres what I have done thus far:
    upgrading from 2.81 to 3.03 (Sony) (successful)
    Loaded GTA LCS (yea for lucking out and having the correct version!)
    Upgraded from 3.03 - 3.03 HEN (Successful)
    Run x.yz update (unsuccessful)

    When I run the X.YZ file I get an error stating "Error decrypting DATA.PSP - CHECK UPDATE.PBP is a valid update EBOOT"

    What'd I mess up on?

    I'm using the Noobz downgrader btw..... Just trying to play GT2 and FF7 on my PSP on my flight to Europe! TIA
     
  2. MKIIINA

    MKIIINA Member

    Joined:
    May 5, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    anyone?
     
  3. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    Maybe you got the wrong 1.5 updater? try re-downloading another one.
     
  4. MKIIINA

    MKIIINA Member

    Joined:
    May 5, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    THANK YOU SIR! I started over from the start and figured out what that I had renamed the 3.03 to UPDATE and left 1.50 as EBOOT. Reflashing now :) Thanks a ton man! Sleep helps too I think
     
  5. scott2k7

    scott2k7 Guest

    see its not hard well its easy if u do it properly
     

Share This Page